﻿@charset "utf-8";
*{padding:0px; margin:0px;}
img{border:none;}
a{font-size:12px; text-decoration:none; color:#626262;}
body{font-size:12px;font-family:Arial, Helvetica, sans-serif;overflow-y:scroll; overflow-x:hidden;}
.banner{text-align:center;}
.container {WIDTH: 100%;HEIGHT:435px;overflow:hidden; text-align:center;}


/*搜索*/
.search{float:right;}
.search input.textbox{
	width:148px;
	height:17px;
	padding:0px;
	border:1px solid #A2A2A2;
	background:#fff;
	line-height:17px;
	}

/*头部样式*/
.nav {clear:both;width:964px; position: relative;margin:0px auto; z-index:1000; height:37px; line-height:37px;}
.navinner {clear:both; height: 60px; overflow: hidden;}
.caidan{ float:left;width:238px; font-family:"黑体";height:60px; font-size:18px; letter-spacing:1px; text-align:center;color:#ffffff; background:url(../Images/menu_bg_jingguo.jpg) repeat-x;}
.fenge{ float:left; width:2px; height:60px; background-image:url(../Images/fengex.gif);}
.caidan2{float:left;width:238px; font-family:"黑体"; height:60px; font-size:18px; letter-spacing:1px; text-align:center; cursor:pointer; background-color:#444444;color:#ffffff;}
.subnav {font-family:Arial, Helvetica, sans-serif;letter-spacing:0px;position: absolute; top:60px;left:0;float:left;line-height:36px;white-space:nowrap; color:#E6464E;filter:alpha(opacity=95);}
.subnav img{filter:alpha(opacity=100);}

* html .subnav { margin: 0 10px 0 -10px; /* IE 6 and below */}
.subnav a { display: inline; padding: 0;}
[class~="subnav"] a { padding: 0 3px;}
.subnav a:link, .subnav a:visited { color: #ffffff;filter:alpha(opacity=20);}
.subnav a:hover, .subnav a:active {font-weight: normal;background: none;color: #f3f3f3;}
.subnav div a:hover {height:60px;color:#FFFF00; cursor:pointer;}

/* subnav position and pointer position */
#subnav1 { left: 0px; }
#subnav2 { left: 241px; }
#subnav3 { left: 482px; }
#subnav4 { left: 723px; }

#subnav1, #subnav2, #subnav3, #subnav4 {min-width: 110px;}
#subnav5, #subnav7, #subnav8{ min-width: 110px; }

.disable { display: none;}
.mid{ background-color:#030303; float:left; height:305px; width:964px;}
.mid2{ background-color:#030303; float:left; height:305px; width:723px;}
.mid3{ background-color:#030303; float:left; height:305px; width:482px;}
.mid4{ background-color:#030303; float:left; height:305px; width:241px;}

.menu{text-align:left; float:left; padding:5px 0 0 0; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
/*头部样式结束*/

/*网站公用主体页面*/
#layout{width:100%; margin:0 auto; font-size:12px;height:auto;background:url(../Images/web_bg.gif) repeat-x;}
.main{width:964px; margin:0 auto;}
#layout img a{ border:none;}
.xuxian{ border-bottom:1px dotted #CCCCCC;}
#area{width:750px; float:left;padding:25px 0 20px 20px; line-height:30px;}
.fontArial{ font-family:Arial, Helvetica, sans-serif;}
.font14{font-size:14px; color:#E6464E;}
.font16{font-size:16px; font-weight:bold;}
.font18{font-size:18px; font-weight:bold;}
.font20{font-size:20px; font-weight:bold; letter-spacing:3px;color:#E6464E;}

/* 子菜单栏目样式*/
.nemu{width:185px;float:left;background:url(../Images/product/menu_bg.jpg)  no-repeat right top; min-height:416px; margin-right:15px;}
.numu_menu{width:150px;margin:0 auto;font-family:'微软雅黑';font-size:15px; }
#more{line-height:20px;}
.zhuti{float:left; width:780px; line-height:20px;}

.shousuo{line-height:30px; font-size:15px; letter-spacing:0px; color:#E6464E; border-bottom:1px dotted #E6464E; padding-left:10px;}
.sec_menu{ letter-spacing:0px; padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.menu_title{background:url(../Images/menu_jh.jpg) no-repeat center left;  cursor:pointer;font-weight:bold; }
.menu_title2{background:url(../Images/menu_jh2.jpg) no-repeat center left;cursor:pointer;font-weight:bold; }

/*产品子菜单*/
.shousuo_chanpin{line-height:30px; font-size:15px; letter-spacing:0px; color:#222222; }
.sec_menu_chanpin{ letter-spacing:0px; padding-left:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#F0F0F0; }
.menu_title_chanpin{ background:#C1C1C1; border-bottom:1px solid #555555; cursor:pointer;font-weight:bold; padding-left:10px; }
.menu_title2_chanpin {background:#C1C1C1; border-bottom:1px solid #555555;cursor:pointer;font-weight:bold; padding-left:10px; }
.nemu_chanpin{width:220px;float:left; min-height:416px; margin-right:15px; background:#E7E7E7;}
.numu_menu_chanpin{width:212px; padding:4px; margin:0 auto;font-family:'微软雅黑';font-size:15px; }
.zhuti_chanpin{float:left; width:729px; line-height:20px;}

/*内页列表*/
.pageContent_list {line-height:25px;font-size:12px;}
.pageContent_list td {line-height:25px;font-size:12px;border-bottom:1px dotted #5c5c5c;}

/*内页留言列表*/
.pageContent_list .message{overflow:hidden;clear:both;background:url(../Images/bg_08.gif) 0px 36px repeat-x;}
.pageContent_list .message .name{line-height:140%;}
.pageContent_list .message .name img{float:left;margin:0px 6px 0px 0px;}	
.pageContent_list .message .content{ padding:12px 0 20px 0;width:100%;line-height:180%;}

/*内页共用的图片、时间、文件大小、回复样式*/
.pageContent_list img{vertical-align: middle;}
.pageContent_list .time{font-size:12px;}
.pageContent_list .filesize{width:140px;float:left; }
.pageContent_list .filesize2{width:90px;float:left; }
.pageContent_list .reply{color:#FF0000;}
.pageContent_end{ clear:both;line-height:30px; padding:20px 0 20px 0; text-align:right;}

/*源科产品一级页面*/
.productparent{width:364px;float:left;height:280px;}
.product_p_d{clear:both; padding-top:10px;letter-spacing:0px;}
/*三级产品列表*/
.pageContent_list .item{float:left;margin-bottom:20px;}
.pageContent_list .buy{margin-bottom:12px;}
.pageContent_list .itemPic{width:200px;height:200px;border:1px solid #E1E1E1;text-align:center; border-bottom:none;}
.pageContent_list .itemName{padding:4px;width:192px;border:1px solid #E1E1E1;background:#EFEFEF;line-height:16px; font-family:Arial, Helvetica, sans-serif; border-top:none; height:48px;}

.listbox{width:620px;overflow:hidden;margin:0 auto 25px; clear:both;}
.limgbox{clear:both;width:183px;height:146px;float:left;}
.limgbox img{display:block;border:1px solid #dfdfdf;}
.ltextbox{width:400px;float:right;}
.ltextbox h3{font-size:14px;font-weight:bold;line-height:30px;}
.ltextbox h3 a{color:#9e9e9e;text-decoration:none;}
.ltextbox p{line-height:20px;color:#666666;margin:0 0 10px 0;}
.ltextbox .more{display:block;width:90px;height:19px;float:left;background:url(../images/product/more.jpg) no-repeat;margin:0 20px 0 0;text-indent:-9999px;}
.ltextbox .custom{display:block;width:90px;height:19px;float:left;background:url(../images/product/custom.jpg) no-repeat;margin:0 20px 0 0;text-indent:-9999px;}
.ltextbox .apply{display:block;width:90px;height:19px;float:left;background:url(../images/product/apply.jpg) no-repeat;margin:0 20px 0 0;text-indent:-9999px;}

/**产品四级显示页面show**/
.xiangxin_chanpin{float:left; width:964px; line-height:20px;}
#showbigbox{width:964px;margin:0px auto;overflow:hidden; font-family:Arial, Helvetica, sans-serif; position:relative;}
#imgtabs{width:384px; height:auto;position:relative;overflow:hidden;float:left;}
#imgtabs img{border:1px solid #dddddd;}
#stext span img{border:1px solid #dddddd; padding:2px;}

#stext{width:570px;float:right;}
#stext h3{ font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#E6464E;line-height:20px;}
#stext p{line-height:20px;color:#666666; font-size:14px;}
#stext p span{color:#666666; line-height:16px;font-size:12px;}
.back{display:block;width:66px;height:19px;display:block;margin:20px auto;background:url(../images/news/back.jpg) no-repeat;text-indent:-9999px;}
.p_size{ border:1px solid #CCCCCC; width:35px; line-height:22px; float:left; text-align:center;}
.p_size2{width:35px; line-height:22px; float:left; text-align:center;}


/*内页核心内容*/	
.location{clear:both;padding:15px 0 15px 0px; font-family:Arial, Helvetica, sans-serif; letter-spacing:0px; }
.pageContent{ width:729px; margin: 0 auto;line-height:22px; font-family:Arial, Helvetica, sans-serif;text-align:justify;}

.pageContent2{ width:729px; float:right;line-height:22px; font-family:Arial, Helvetica, sans-serif;}
.pageContent3{ width:700px; margin:0 auto;line-height:22px; font-family:Arial, Helvetica, sans-serif;}
.pageContent input{ border:1px solid #CCCCCC; background:#f3f3f3;vertical-align:middle;}
.pageContent select{ border:1px solid #CCCCCC; background:#f3f3f3;}
.pageContent textarea{ border:1px solid #CCCCCC; background:#f3f3f3;}

/*新闻*/
.showtit{font-size:15px;text-align:center;width:650px;color:#333333;margin:0px auto; padding-top:20px;}
.showdate{width:650px;font-size:12px;text-align:center;border-bottom:1px solid #cccccc;padding:5px 0 4px 0;margin:-30px auto 20px;color:#333333;}
.ss{width:600px;margin:0px auto 20px;color:#333333;line-height:22px;}
.ss a{color:#333333;}
.showmore{display:block;margin:0px auto;width:66px;height:19px;background:url(../images/news/back.jpg) no-repeat;text-indent:-9999px;}
#newdetail img{ border:1px solid #eeeeee; padding:5px;}
/*首页产品新闻及产品*/
#main{clear:both;width:980px;margin:0 auto;margin-top:25px;}
#product{width:640px;height:254px;background:url(../images/Default/product_bg.jpg) no-repeat ;float:right;}
.sort{letter-spacing:0px; font-family:'微软雅黑'; font-size:14px; width:154px; float:left; text-align:center;}
.picture{border-right:1px dotted #999999;text-align:center;}
.picture2{text-align:center;}
#news{width:300px;height:254px;float:left;background:url(../images/Default/news_bg.jpg) no-repeat;}
.marquee_new{ line-height:20px; }
/*新闻中心*/
#bilist{width:583px;height:116px;overflow:hidden;background:url(../images/news/big_bg.jpg) no-repeat;padding:12px 25px 0 25px;margin:30px auto 0;}
#bigimg{width:160px;height:98px;padding:3px;background:#fff;border:1px solid #b9b9b9;float:left;}
#bigtext{width:400px;float:right;}
#bigtext h2{font-size:14px;font-weight:bold;padding:10px 0;}
#bigtext h2 a{color:#fff;text-decoration:underline;}
#bigtext h2 .date{float:right;font-size:11px;font-weight:normal;}
#bigtext p{color:#fff;line-height:20px;}
.date{ color:#FFFFFF;}
#newlist{ clear:both;height:30px;border-bottom:1px dotted #5c5c5c;}
#newlist span{ margin-top:3px;}
.time{ width:auto; color:#333333}
.newsline{clear:both;background:url(../Images/news/list_bg.jpg) no-repeat bottom;}

/***foot***/
#bottom{clear:both;color:#FFFFFF;padding-top:30px;margin:0px auto;overflow:hidden; }
#bottom a{color:#FFFFFF;text-decoration:none;}
#bottom a:hover{color:#E6464E;}
#thelink{width:964px; margin:0 auto; line-height:30px;}
#cprt{width:964px;margin:0px auto;padding:0 0 0 0px; line-height:40px; font-size:12px; }
#cprt a{font-size:12px;}

/**关于我们**/
.mbox{width:600px;margin:0px auto;}
.mbox table{width:500px;margin:0 0 0 10px;}
.mbox th{width:60px;vertical-align:top;padding:7px 20px 0 5px;color:#000000;line-height:21px;border-bottom:1px dotted #8b8b8b; text-align:right;}
.mbox th span{font-family:"宋体";}
.mbox td {vertical-align:top;padding:7px 0 14px 0;color:#666666;line-height:21px;border-bottom:1px dotted #8b8b8b;}
/*左右拉动*/	
.showproduct_bk{width: 554px;height:136px;background:url(../images/Default/apply_bg.jpg) no-repeat;padding: 0 7px;}
.showproduct_div{width:108px;height: 120px;display:block;text-decoration:none; text-align:center; float:left; margin:0 8px 0 8px;}
.showproduct_div a{color:#515151;}
.showproduct_div img{border-width:0px; height:81px; width:108px;}
.rollBox {clear:both;height:120px;margin:0;padding:15px 0 0 40px;width:548px;}
.rollBox .LeftBotton {height:120px;width:19px;background:url(../Images/Default/horizontal_l.gif) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:34px 0 0 0;cursor:pointer;}
.rollBox .RightBotton {height:120px;width:19px;background:url(../Images/Default/horizontal_r.gif) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:34px 0 0 0;cursor:pointer;}
.rollBox .Cont {width:496px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
/*.rollBox .Cont .pic {width:150px;float:left;text-align:center;}
.rollBox .Cont .pic img {padding:1px;background:#fff;border:0px solid #ccc;display:block;margin:0 auto;width:130px; height:130px;}
.rollBox .Cont .pic p {line-height:21px;color:#505050;font-size:14px;width:120px; text-align:left;margin:0 auto;}*/
.rollBox .Cont a:link, .rollBox .Cont a:visited {color:#626466;text-decoration:none}
.rollBox .Cont a:hover {color:#f00;text-decoration:underline;}
.rollBox #List1, .rollBox #List2 {float:left;}

/*额外附加调试*/
.transparent_80 {  
      filter:alpha(opacity=80);  
      -moz-opacity:0.8;  
      -khtml-opacity: 0.8;  
      opacity: 0.8;  
} 
.transparent_100 {  
      filter:alpha(opacity=90);  
      -moz-opacity:0.9;  
      -khtml-opacity:0.9;  
      opacity: 0.9;  
} 

/**如何购买**/
#pat{ width:100%;margin:auto 0;}
#pat td{border:1px solid #d1d1d1;text-align:center;padding:12px 0;color:#666666;}